Last modified: 2011-01-25 01:31:24 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 17580 - usabilitywiki should support SUL
usabilitywiki should support SUL
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Rob Halsell
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-20 04:17 UTC by Eugene Zelenko
Modified: 2011-01-25 01:31 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Eugene Zelenko 2009-02-20 04:17:44 UTC
usability.wikimedia.org (as Wikimedia Foundation site) should support SUL.
Comment 1 Andrew Garrett 2009-02-20 06:10:26 UTC
Might be tricky to implement without CentralAuth extension changes – CentralAuth is designed for wikis hosted in the same place.
Comment 2 Mike.lifeguard 2009-04-02 23:18:33 UTC
changed summary to be more easily found
Comment 3 Rob Halsell 2009-05-12 18:34:44 UTC
The usability wiki has been moved onto the primary server cluster.  SUL now functions.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links